langcode: en
status: true
dependencies: {  }
name: 4_3_50_90x68
label: '4:3 50% (90x68)'
effects:
  2e217a14-d914-4103-ac45-e7ea8d9bc70a:
    uuid: 2e217a14-d914-4103-ac45-e7ea8d9bc70a
    id: image_scale_and_crop
    weight: 1
    data:
      width: 45
      height: 34
      anchor: center-center
  8583ee85-9ff3-449a-a0a7-d09e7e8c9d04:
    uuid: 8583ee85-9ff3-449a-a0a7-d09e7e8c9d04
    id: image_convert
    weight: 2
    data:
      extension: webp
